		
						
				
							body{
											font-family: 'Roboto', sans-serif;
						 color: #363845; 			 font-size: 16px; 			font-weight: 400;			}
										h3, h6, .pagination ul li.active span, .pagination ul li > a.inactive, .subtitle, .blog_holder article .post_info, .comment_holder .comment .text .comment_date, .blog_holder.masonry .post_author, .blog_holder.masonry .post_author a, .blog_holder.masonry_full_width .post_author, .blog_holder.masonry_full_width .post_author a, .latest_post_holder .post_info_section span, .latest_post_holder .post_info_section a, .latest_post_holder .post_author, .latest_post_holder a.post_author_link, .projects_holder article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category, .testimonials .testimonial_text_inner p:not(.testimonial_author), .price_in_table .mark, body div.pp_default .pp_description, .side_menu .widget li,aside.sidebar .widget:not(.woocommerce) li, aside .widget #lang_sel ul li a, aside .widget #lang_sel_click ul li a, section.side_menu #lang_sel ul li a, section.side_menu #lang_sel_click ul li a, footer #lang_sel ul li a, footer #lang_sel_click ul li a, .header_top #lang_sel ul li a, .header_top #lang_sel_click ul li a, .header_bottom #lang_sel ul li a, .header_bottom #lang_sel_click > ul > li a,.single_links_pages span,.gform_wrapper .gsection .gfield_label,.gform_wrapper h2.gsection_title,.gform_wrapper h3.gform_title{
						font-family: 'Roboto', sans-serif;
			}
													
				
				
				
				
				
				
				
				
				
				
		
		
		
		
				
				
				
				
				
					.content{
			margin-top: 0;
			}
				
					.logo_wrapper,
			.side_menu_button,
			.shopping_cart_inner{
			height: 70px;
			}
			
							.content.content_top_margin{
				margin-top: 70px !important;
				}
						
			header:not(.centered_logo) .header_fixed_right_area {
			line-height: 70px;
			}
				
				
				
				
								
				
				
		
				
					header.scrolled .logo_wrapper,
			header.scrolled .side_menu_button{
			height: 70px;
			}
			
			header.scrolled nav.main_menu ul li a {
			line-height: 70px;
			}
			
			header.scrolled .drop_down .second{
			top: 70px;
			}
				
				
					header.sticky .header_bottom,
			header.fixed.scrolled .header_bottom,
			header.fixed_hiding.scrolled .header_bottom{
			box-shadow: none;
			-webkit-box-shadow: none;
			}
				
				
					@media only screen and (max-width: 1000px){
			.mobile_menu_button, .logo_wrapper, .side_menu_button, .shopping_cart_inner{
			height: 70px !important;
			}
			}
							@media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
			max-height: 70px;
			}
			}
					
				
					@media only screen and (max-width: 1000px){
			.q_logo a{
			height: 65px !important;
			}
			}
				
					@media only screen and (max-width: 480px){
			.q_logo a{
			height: 65px !important;
			}
			}
				
					.touch section.parallax_section_holder{
			height: auto !important;
			min-height: 300px;
			background-position: center top !important;
			background-attachment: scroll;
			background-size: cover;
			}
							nav.main_menu > ul > li > a{
			line-height: 70px;
			}
				
				
				
				
					nav.main_menu > ul > li > a,
			.header_bottom .qode-login-register-widget.qode-user-not-logged-in .qode-login-opener,
			.header_bottom .qode-login-register-widget.qode-user-logged-in .qode-logged-in-user .qode-logged-in-user-inner > span{
			 color: #363845; 							font-family: 'Roboto', sans-serif;
																								}
				
				
				
				
					nav.main_menu > ul > li:not(:first-child):before,
			header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:not(:first-child):before,
			header.stick_with_left_right_menu.sticky nav.main_menu.right_side > ul > li:first-child:before{
			content: none;
			}
				
					nav.main_menu > ul > li > a{
			 padding: 0  17px; 			}
				
				
																						
								
				
				
				
				
						
				
				
				
				
				
				
					h1{
										font-family: 'Roboto', sans-serif;
												font-style: normal; 			font-weight: 700; 									}
							h2{
							font-family: 'Roboto', sans-serif;
						font-size: 38px; 			line-height: 42px; 			font-style: normal; 			font-weight: 700; 			letter-spacing: 0px; 			text-transform: none; 			}
			h2, h2 a{
			color: #006867; 			}
							h3{
							font-family: 'Roboto', sans-serif;
												font-style: normal; 									text-transform: none; 			}
			h3, h3 a{
						}
							h4{
							font-family: 'Roboto', sans-serif;
												font-style: normal; 												}
			h4,	h4 a{
						}
							h5{
							font-family: 'Roboto', sans-serif;
						font-size: 20px; 			line-height: 28px; 			font-style: normal; 			font-weight: 700; 			letter-spacing: 0px; 			text-transform: none; 			}
			h5,	h5 a{
						}
							h6{
							font-family: 'Roboto', sans-serif;
						font-size: 13px; 						font-style: normal;  			font-weight: 700; 			letter-spacing: 0px; 			text-transform: none; 			}
			h6, h6 a{
			color: #006867; 			}
				
		
					p{
			font-family: "Roboto", sans-serif;font-size: 16px;font-weight: 400;text-transform: none;color: #363845			}
				
				
					a, p a{
			color: #ee8c02;			font-style: normal;						text-decoration: none;			}
				
					a:hover,
			p a:hover{
			color: #c37200;			text-decoration: none;			}
				
				
				
				
					.title h1{
			color: #ffffff; 																								}
				
					.subtitle{
			color: #ffffff; 						font-size: 22px; 																		}
				
				
				
					.blog_holder.blog_large_image article:not(.format-quote):not(.format-link) h2{
			font-style: normal			}
				
				
				
					.blog_holder.blog_large_image article.format-quote .post_text .post_title h3,
			.blog_holder.blog_large_image article.format-link .post_text .post_title h3,
			.blog_holder.blog_large_image article.format-quote .post_text .quote_author{
			font-style: normal			}
				
				
				
					.blog_holder.masonry article:not(.format-quote):not(.format-link) h4,
			.blog_holder.masonry_full_width article:not(.format-quote):not(.format-link) h4,
			.latest_post_holder .latest_post_title{
			font-style: normal			}
				
				
				
					.blog_holder.masonry article.format-quote .post_text_inner h3,
			.blog_holder.masonry article.format-link .post_text .post_text_inner h3,
			.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner h3,
			.blog_holder.masonry_full_width article.format-link .post_text .post_text_inner h3,
			.blog_holder.masonry article.format-quote .post_text_inner .quote_author,
			.blog_holder.masonry_full_width article.format-quote .post_text .post_text_inner .quote_author{
			font-style: normal			}
				
				
				
				
				
		
				
				
				
				
				
					.blog_holder.blog_single article .post_content > h2{
			font-style: normal			}
				
					.blog_holder.blog_single article.format-quote .post_text .post_title h3,
			.blog_holder.blog_single article.format-link .post_text .post_title h3 a,
			.blog_holder.blog_single article.format-quote .post_text .quote_author{
			font-style: normal			}
				
				
				
				
				
					.blog_holder.blog_large_image article.format-quote .post_text .quote_author{
			font-style: normal			}
				
				
					.blog_holder.masonry .post_author,
			.blog_holder.masonry .post_author a,
			.blog_holder.masonry_full_width .post_author,
			.blog_holder.masonry_full_width .post_author a,
			.latest_post_holder .post_author, .latest_post_holder a.post_author_link,
			.blog_holder.pinterest_full_width .post_comments{
			font-style: normal			}
				
				
				
				
					.blog_holder.blog_chequered article.qodef-with-bg-image .qodef-post-title {
			font-style: normal			}
				
					.blog_holder.blog_chequered article.qodef-with-bg-color .qodef-post-title {
			font-style: normal			}
				
					.blog_holder.blog_animated article .qodef-post-title {
			font-style: normal			}
				
					.blog_holder.blog_centered article .qodef-post-title {
			font-style: normal			}
				
				
					.blog_holder.blog_centered article .post_text .post_category,
			.blog_holder.blog_centered article .post_text .post_category a,
			.blog_holder.blog_centered article .post_text .post_author,
			.blog_holder.blog_centered article .post_text .post_author a,
			.blog_holder.blog_centered article .post_text .post_info_bottom .time {
			font-style: normal			}
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
				
		
		
				
		
		
				
		
		
				
		
		
				
		
		
		
				
		
		
		
		
		
		
		
						
								
				
		
				
				
				
				
				
				
				
					.qbutton,
			.qbutton.medium,
			#submit_comment,
			.load_more a,
			.blog_load_more_button a,
			.blog_holder article .post_text a.more-link span{
			color: #ee8c02;			}
						.qbutton:hover,
			.qbutton:not(.white):hover,
			.qbutton.medium:hover,
			#submit_comment:hover,
			.load_more a:hover,
			.blog_load_more_button a:hover,
			.blog_holder article .post_text a.more-link:hover span{
			color: #c37200;			}
					
					#back_to_top > span{
			background-color: #585858;			}
					
					#back_to_top:hover > span{
			background-color: #737373;			}
					
				
				
				
				
				
				
				
				
				
				
				
				
				
					.q_counter_holder span.counter{
															}
													.countdown-period{
																		}
								
					.q_tabs .tabs-nav li a{
			font-size: 12px; 			font-weight: 600; 			text-transform: none; 							font-family: 'Roboto', sans-serif;
									background-color: #818286; 			}
				
					.q_tabs .tabs-nav li.active a,
			.q_tabs .tabs-nav li a:hover{
						background-color: #ee8c02; 			}
				
				
				
							.footer_top_holder{
			background-color:#005150;
			}
				
								
				
				
				
				
				
				
				
				
				
				
					aside.sidebar .widget h4{
			background-color:#818286;
			}
				
				
					aside.sidebar .widget h4,
			.woocommerce aside.sidebar .widget h4{
			font-size: 10px;line-height: 16px;letter-spacing: 1px;color: #ffffff			}
				
				
				
				
				
				
				
				
									.side_menu  {
			text-align: left;
			}
				
				
		
		
				
				
		
				
				
				
				
				
				
				
				
					.carousel-inner .slider_content .slide_buttons_holder .qbutton:not(.white){
			color: #ffffff !important;background-color: #ee8c02 !important;border-color: #ee8c02 !important;border-width: 2px !important;			}
					.carousel-inner .slider_content .slide_buttons_holder .qbutton:not(.white):hover{
			color: #ffffff !important;background-color: #c37200 !important;border-color: #c37200 !important;			}
				
					.side_menu_button > a,
			.header_bottom  .qode-wishlist-widget-holder a,
			.mobile_menu_button span,
			.shopping_cart_header .header_cart i{
			color: #393939;			}
			
			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: #393939;
			}
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
				
								
			.projects_holder article .portfolio_shader, .projects_masonry_holder article .portfolio_shader, .portfolio_slides .portfolio_shader{
			background-color: rgba(255,255,255,0.2);
			}
				
				
				
					.portfolio_single.big-slider .portfolio_container, .portfolio_single.big-images .portfolio_container, .portfolio_single.gallery .portfolio_container{
			padding-left: 20px;
			padding-right: 20px;
			}
				
					.portfolio_single.big-slider h2.portfolio_single_text_title,
			.portfolio_single.big-images h2.portfolio_single_text_title,
			.portfolio_single.gallery h2.portfolio_single_text_title,
			.portfolio_single.masonry-gallery h2.portfolio_single_text_title,
			.portfolio_single.portfolio_fullwidth_slider h2.portfolio_single_text_title{
			font-size: 34px			}
				
					.portfolio_single.small-slider .portfolio_detail > h3.info_section_title,
			.portfolio_single.small-images .portfolio_detail > h3.info_section_title,
			.portfolio_single.gallery-right h2.portfolio_single_text_title,
			.portfolio_single.gallery-left h2.portfolio_single_text_title,
			.portfolio_single.fixed-left .portfolio_detail > h3.info_section_title,
			.portfolio_single.fixed-right .portfolio_detail > h3.info_section_title{
			font-size: 32px;line-height: 36px;font-weight: 700;color: #006867			}
				
					.portfolio_detail .info .info_section_title,
			.portfolio_single.portfolio_fullscreen_slider .qodef-portfolio-slider-content-info .qodef-hidden-info .info_section_title{
			font-size: 16px;line-height: 16px;font-weight: 700;text-transform: none;color: #006867			}
				
				
				
				
				
				
				
					.projects_holder.standard article .portfolio_title, .projects_holder.standard article .portfolio_title a, .projects_holder.standard_no_space article .portfolio_title, .projects_holder.standard_no_space article .portfolio_title a, .projects_holder .pinterest_info_on_hover .portfolio_title{
			font-family: Roboto;font-size: 16px;line-height: 18px;font-style: normal;font-weight: 600;letter-spacing: 0px;text-transform: none;			}
					
					.projects_holder.standard article .project_category, .projects_holder.standard_no_space article .project_category,.projects_holder.standard .pinterest_info_on_hover .project_category{
			color: #7c7c7c;font-family: Roboto;font-style: normal;font-weight: 500;text-transform: none;			}
					
				
					.projects_holder.hover_text article .project_category, .portfolio_slides .project_category, .projects_masonry_holder .project_category{
			color: #a0a0a0;font-family: Roboto Condensed;font-style: normal;font-weight: 500;text-transform: none;			}
					
				
				
				
				
				
					.page_not_found h2{
			font-family: Roboto, sans-serif;font-weight: 700;font-style: normal			}
				
				
				
				
				
				
				
					.woocommerce-page ul.products li.product,
			.woocommerce ul.products li.product{
			text-align: left;
			}
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
					.woocommerce ul.products li.product .add-to-cart-button,
			.woocommerce ul.products li.product .added_to_cart,
			.woocommerce .widget_price_filter .button,
			.woocommerce-page .widget_price_filter .button,
			.woocommerce .widget_shopping_cart_content p.buttons a.button,
			.woocommerce .button,
			.woocommerce-page .button,
			.woocommerce button.button,
			.woocommerce-page button.button,
			.woocommerce-page input[type="submit"]:not(.qode_search_field),
			.woocommerce input[type="submit"]:not(.qode_search_field),
			.woocommerce ul.products li.product .added_to_cart{
			color: #393939;border-color: #393939			}
					.woocommerce ul.products li.product a.add_to_cart_button:hover,
			.woocommerce-page ul.products li.product a.add_to_cart_button:hover,
			.woocommerce ul.products li.product .added_to_cart:hover,
			.woocommerce-page ul.products li.product .added_to_cart:hover,
			.woocommerce .widget_price_filter .button:hover,
			.woocommerce-page .widget_price_filter .button:hover,
			.woocommerce .widget_shopping_cart_content p.buttons a.button:hover,
			.woocommerce .button:hover,
			.woocommerce-page .button:hover,
			.woocommerce button.button:hover,
			.woocommerce-page button.button:hover,
			.woocommerce #submit:hover,
			.woocommerce ul.products li.product a.qbutton:hover,
			.woocommerce-page ul.products li.product a.qbutton:hover,
			.woocommerce ul.products li.product .added_to_cart:hover,
			.woocommerce-page input[type="submit"]:not(.qode_search_field):hover,
			.woocommerce input[type="submit"]:not(.qode_search_field):hover{
			color: #ffffff;background-color: #393939;border-color: #393939			}
				
				
				
								
				
		
				
				
		.woocommerce div.product .cart .quantity { height: 0px;line-height: 0px;}

.woocommerce .product .quantity .minus,
	                       .woocommerce .product .quantity .plus,
	                       .woocommerce .product .quantity input.qty { width: px;height: px;line-height: -2px;}

		
					.woocommerce.single-product button.single_add_to_cart_button,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a{
			color: #393939;background-color: transparent;border-color: #393939			}
			
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a:after,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:after,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:after{
						}
					.woocommerce.single-product button.single_add_to_cart_button:hover,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-add-button a:hover,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistaddedbrowse a:hover,
			.product .summary .yith-wcwl-add-to-wishlist .yith-wcwl-wishlistexistsbrowse a:hover{
			color: #ffffff;background-color: #393939;border-color: #393939			}
				
				
				
				
				
				
		
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
				
		
		
				
												
				
				
		